<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ospi2urdf: Package Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ospi2urdf
   </div>
   <div id="projectbrief">Express .osim files as .urdf files.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>correc_stl_dic
: <a class="el" href="namespaceosim2urdf__parser.html#a02e8f4b0e11846d789ef52456f89e4af">osim2urdf_parser</a>
</li>
<li>D_parts_urdf
: <a class="el" href="namespacecomparison__urdf__os.html#a949882fb90c3cc32bf3838b0c622a6c5">comparison_urdf_os</a>
</li>
<li>exactly_collision
: <a class="el" href="namespaceosim2urdf__parser.html#a985b7dbc4e56a68aee3e904a61c2371b">osim2urdf_parser</a>
</li>
<li>exactly_visual
: <a class="el" href="namespaceosim2urdf__parser.html#ab77d3043b16b1f346c6f99a984c92409">osim2urdf_parser</a>
</li>
<li>filename
: <a class="el" href="namespaceosim2urdf__parser.html#a3a1a90139c2c8ab1fca0ea8b1790b7b2">osim2urdf_parser</a>
</li>
<li>geometry_path
: <a class="el" href="namespacecomparison__urdf__os.html#a9943cdc47fcab4aaa9250f232906cba0">comparison_urdf_os</a>
, <a class="el" href="namespacepyopsim.html#a9943cdc47fcab4aaa9250f232906cba0">pyopsim</a>
</li>
<li>ik_path
: <a class="el" href="namespacecomparison__urdf__os.html#aaf06840bb7321db3b08b1b60a3792784">comparison_urdf_os</a>
, <a class="el" href="namespacepyopsim.html#aaf06840bb7321db3b08b1b60a3792784">pyopsim</a>
</li>
<li>k
: <a class="el" href="namespacecomparison__urdf__os.html#adc468c70fb574ebd07287b38d0d0676d">comparison_urdf_os</a>
</li>
<li>max_err
: <a class="el" href="namespacecomparison__urdf__os.html#abcee81bb965d20f90e0976ea8eb7eb8f">comparison_urdf_os</a>
</li>
<li>max_err_dyn
: <a class="el" href="namespacecomparison__urdf__os.html#a49519129ebf99a99f0bcf1d4a38db34e">comparison_urdf_os</a>
</li>
<li>ntry
: <a class="el" href="namespacecomparison__urdf__os.html#a5cd81f15cdc9a8c2df4c5299727855ca">comparison_urdf_os</a>
</li>
<li>o2u
: <a class="el" href="namespaceosim2urdf__parser.html#a7158fb745d46e2beedea849918833689">osim2urdf_parser</a>
</li>
<li>OS_model
: <a class="el" href="namespacecomparison__urdf__os.html#a2b2cdeddc2e39b6afd75bb7f97bcc5dc">comparison_urdf_os</a>
, <a class="el" href="namespacepyopsim.html#a2b2cdeddc2e39b6afd75bb7f97bcc5dc">pyopsim</a>
</li>
<li>osim_filename
: <a class="el" href="namespacecomparison__urdf__os.html#a6b6825c194e9b3e049311a24acd2f504">comparison_urdf_os</a>
</li>
<li>osim_path
: <a class="el" href="namespaceosim2urdf__parser.html#a556bc2189083b93f7852f14b81846c90">osim2urdf_parser</a>
</li>
<li>ros_package_path
: <a class="el" href="namespaceosim2urdf__parser.html#a8161856d320b780394891de051cc0133">osim2urdf_parser</a>
</li>
<li>scaled_MM_Moved_path
: <a class="el" href="namespacepyopsim.html#ac04608373464fc669028ef23af4033b4">pyopsim</a>
</li>
<li>setup_ik_file
: <a class="el" href="namespacecomparison__urdf__os.html#a71b8e400cb53841923f199a292963b80">comparison_urdf_os</a>
</li>
<li>setup_ik_path
: <a class="el" href="namespacepyopsim.html#aa0012dbb9400ca356bc79721469efbda">pyopsim</a>
</li>
<li>trc_path
: <a class="el" href="namespacecomparison__urdf__os.html#a51789b56e7ee8adcfa2d6d201380191a">comparison_urdf_os</a>
, <a class="el" href="namespacepyopsim.html#a51789b56e7ee8adcfa2d6d201380191a">pyopsim</a>
</li>
<li>urdf_data
: <a class="el" href="namespacecomparison__urdf__os.html#a442eba16923825e1fef6f9b6135cc0b5">comparison_urdf_os</a>
</li>
<li>urdf_filename
: <a class="el" href="namespacecomparison__urdf__os.html#a70071ca4064db762f822331f4ace366c">comparison_urdf_os</a>
</li>
<li>urdf_model
: <a class="el" href="namespacecomparison__urdf__os.html#aa61b9ef8f0749b6627e481cc5b62ed57">comparison_urdf_os</a>
</li>
<li>vtp_path
: <a class="el" href="namespaceosim2urdf__parser.html#a0a1ad1e94acfcc8c3b00d794d52d7e75">osim2urdf_parser</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
